Gentoo Archives: gentoo-user

From: John Campbell <jdc.rpv@×××.net>
To: gentoo-user@l.g.o
Subject: Re: [gentoo-user] gambas-3.10.0 installed from jorgicio overlay can't run
Date: Sat, 09 Dec 2017 07:59:32
Message-Id: d69c6bf3-9a28-f7e6-ff8a-1692c029157c@cox.net
On 12/08/2017 11:04 PM, Kruglov Sergey wrote:

> I installed the 'gambas-3.10.0' from the overlay 'jorgicio' > (http://data.gpo.zugaina.org/jorgicio/dev-lang/gambas/) > And I can't run it. In /usr/bin/gambas3 there is a link to > 'gambas3.gambas' and 'gambas3.gambas' not found. > Maybe somebody already fix it? 
I haven't tried to install but there are several things I noticed. There are two sets of ebuilds for the same program. "dev-lang/gambas" which is the version you tried, and "dev-util/gambas" which seems to be slightly less up to date but from a better class of repositories (Funtoo is a distro in and of itself). I'd suggest downloading the most recent ebuild from various repositories and comparing them One of the older versions might work, and you'd just have to set up your own local overlay to pull in the latest 3.10.0 version.